package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF118Response {

    @Parameter(name = "MTS_Stav")
    Long mTSStav();

    @Parameter(name = "Stav")
    String stav();

}